{
  "keep_jamkazam_improving": "Mantenga JamKazam mejorando",
  "subscribe": "Suscribir",
  "loading": "Cargando",
  "actions": "Comportamiento",
  "more": "Más",
  "month_name": {
    "january": "Enero",
    "february": "Febrero",
    "march": "Marzo",
    "april": "Abril",
    "may": "Mayo",
    "june": "Junio",
    "july": "Julio",
    "august": "Agosto",
    "september": "Septiembre",
    "october": "Octubre",
    "november": "Noviembre",
    "december": "Diciembre"
  }
  
}